
/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat hrany doleva"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Zarovnat hrany doleva";

/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat svisle středy"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Zarovnat svisle středy";

/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat hrany vpravo"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Zarovnat hrany vpravo";

/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat středy vodorovně"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Zarovnat středy vodorovně";

/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat hrany nahoru"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Zarovnat hrany nahoru";

/* Class = "NSButton"; ibShadowedToolTip = "Zarovnat spodní hrany"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Zarovnat spodní hrany";

/* Class = "NSBox"; title = "Box"; ObjectID = "25"; */
"25.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit spodní hrany"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Rozmístit spodní hrany";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit levé hrany"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Rozmístit levé hrany";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit vodorovné středy"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Rozmístit vodorovné středy";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit svislé středy"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Rozmístit svislé středy";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit horní hrany"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Rozmístit horní hrany";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit pravé hrany"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Rozmístit pravé hrany";

/* Class = "NSTextFieldCell"; title = "Zarovnat objekty:"; ObjectID = "76"; */
"76.title" = "Zarovnat objekty:";

/* Class = "NSTextFieldCell"; title = "Rozmístit objekty"; ObjectID = "82"; */
"82.title" = "Rozmístit objekty";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "90"; */
"90.title" = "Vzdálenost:";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou vzdálenost mezi objekty."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Zde vložte požadovanou vzdálenost mezi objekty.";

/* Class = "NSButtonCell"; title = "Zarovat na stránce"; ObjectID = "98"; */
"98.title" = "Zarovat na stránce";

/* Class = "NSBox"; title = "Krychle"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Krychle";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit svisle s roztečí"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Rozmístit svisle s roztečí";

/* Class = "NSButton"; ibShadowedToolTip = "Rozmístit vodorovné s roztečí"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Rozmístit vodorovné s roztečí";

/* Class = "NSButtonCell"; title = "Použít rozestup"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Použít rozestup";

/* Class = "NSTextFieldCell"; title = "Rozmístit rozestup:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Rozmístit rozestup:";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovanou vzdálenost mezi objekty."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Zde vložte požadovanou vzdálenost mezi objekty.";
